import request from '@/utils/request'

export function getWcoDikeList(params) { return request({ url: '/slgc/dike/list', method: 'get', params }) }
export function getWcoPustList(params) { return request({ url: '/slgc/pust/list', method: 'get', params }) }
export function getWcoReservoirList(params) { return request({ url: '/slgc/reservoir/list', method: 'get', params }) }
export function getWcoWagaList(params) { return request({ url: '/slgc/waga/list', method: 'get', params }) }
export function getWcoKmList(params) { return request({ url: '/slgc/km/list', method: 'get', params }) }
